# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 9fdb03428eb57598b6e5385f2bb180fd
tags: 645f666f9bcd5a90fca523b33c5a78b7
